mv queries_1.5_1.txt queries.txt
mv keys_1.5_1.txt keys.txt
echo '1'
date +"%T"
../src/OverSim -u Cmdenv -c MyDHTTestApp --cmdenv-status-frequency=20s -r 1 > dumpQuery_1.5_1000_1.txt
echo '2'
date +"%T"
../src/OverSim -u Cmdenv -c MyDHTTestApp --cmdenv-status-frequency=20s -r 3 > dumpQuery_1.5_1000_2.txt
echo '3'
date +"%T"
../src/OverSim -u Cmdenv -c MyDHTTestApp --cmdenv-status-frequency=20s -r 6 > dumpQuery_1.5_1000_3.txt
echo '4'
date +"%T"
../src/OverSim -u Cmdenv -c MyDHTTestApp --cmdenv-status-frequency=20s -r 11 > dumpQuery_1.5_1000_4.txt
echo '5'
date +"%T"
../src/OverSim -u Cmdenv -c MyDHTTestApp --cmdenv-status-frequency=20s -r 19 > dumpQuery_1.5_1000_5.txt 
mv queries_1.5_2.txt queries.txt
mv keys_1.5_2.txt keys.txt
echo '6'
date +"%T"
../src/OverSim -u Cmdenv -c MyDHTTestApp --cmdenv-status-frequency=20s -r 1 > dumpQuery_1.5_1000_6.txt
echo '7'
date +"%T"
../src/OverSim -u Cmdenv -c MyDHTTestApp --cmdenv-status-frequency=20s -r 3 > dumpQuery_1.5_1000_7.txt
echo '8'
date +"%T"
../src/OverSim -u Cmdenv -c MyDHTTestApp --cmdenv-status-frequency=20s -r 6 > dumpQuery_1.5_1000_8.txt
echo '9'
date +"%T"
../src/OverSim -u Cmdenv -c MyDHTTestApp --cmdenv-status-frequency=20s -r 11 > dumpQuery_1.5_1000_9.txt
echo '10'
date +"%T"
../src/OverSim -u Cmdenv -c MyDHTTestApp --cmdenv-status-frequency=20s -r 19 > dumpQuery_1.5_1000_10.txt
